Lewati ke konten utama
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100GES Switch
SKU: GS110T-100GES

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Lihat spesifikasi

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

NETGEAR GS110T-100GES Switch

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Dukungan QoS Kualitas Layanan
Fitur DHCP
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kapasitas routing/peralihan
1000 Gbit/s
Standar Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Teknologi kabel Ethernet tembaga
Lebar banda port maksimum
20 Gbit/s
Daftar Kontrol Koneksi ACL
Dukungan Kontrol Akis
Protokol switching
HTTP
Indikator LED komunikasi
LED Daya
Ya
Cache Paket
GTIN EAN UPC
0606449080742,
Kapasitas Transit Perutean
Kategori
Ağ Anahtarları
Kategori
Ağ Anahtarları
Arus Masukan
1 A
Berat
Cadangkan dan Transfer
Ya
Dimensi Gxdxy
Dukungan MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Durasi Latensi
4 ns
Jenis kunci
Jumlah Sumber Daya
1
Keamanan
CE, CE EN 60950-1, CCC, CB, KCC
Kecepatan data
10, 100, 1000
Kecepatan transfer data maksimum
Kedalaman
Kelembaban Non-Operasional
Kode produk
GS110T-100GES
Kompatibilitas Elektromagnetik
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Koneksi Daya
Konsumsi Daya
Lebar
Merek
NETGEAR
Merek
NETGEAR
Nama Produk
GS110T
Nama produk
GS110T
Pasar yang terjual
NL, DE, SE, GB, BE, BG
Pencetaran dua sisi penuh
Penyaringan Alamat MAC
Perangkat Lunak Diperlukan
- Internet Explorer 6.0, Netscape 6.0
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Protokol Fiber Channel
HTTP, HTTPS, RADIUS, TACACS+
Protokol Manajemen
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Rentang Kelembaban Operasional
0 - 90%
Rentang MTBF
472147 Saat
Rentang Suhu Operasional
0 - 50 °C
Rentang Suhu Penyimpanan Celsius
Seri Produk
Tanggal ditambahkan ke sistem
2011-11-02
Tanggal produksi
Teknologi Koneksi
Berkabel
Tinggi
Tinggi Operasional
0 - 3000 m
Ukuran Tabel Alamat
Warna produk
NETGEAR GS110T-100GES Switch